Debian Bug report logs - #503564
Updating the hurd Uploaders list

version graph

Package: hurd; Maintainer for hurd is GNU Hurd Maintainers <debian-hurd@lists.debian.org>; Source for hurd is src:hurd.

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 26 Oct 2008 17:42:04 UTC

Severity: minor

Found in version hurd/20080607-6

Fixed in version hurd/20100829-1

Done: Samuel Thibault <sthibault@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marcus Brinkmann <brinkmd@debian.org>, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#503564; Package hurd. (Sun, 26 Oct 2008 17:42:06 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: Updating the hurd Uploaders list
Date: Sun, 26 Oct 2008 18:39:39 +0100
[Message part 1 (text/plain, inline)]
Package: hurd
Severity: minor
Version: 20080607-6

Marcus Brinkmann <brinkmd@debian.org> has not been working on
the hurd package for quite some time.

We are tracking their status in the MIA team and would like to ask you
to remove them from the Uploaders list of the package so we can close
that part of the file.

Thanks.

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, GNU Hurd Maintainers <debian-hurd@lists.debian.org>:
Bug#503564; Package hurd. (Wed, 13 Jan 2010 15:18:03 GMT) Full text and rfc822 format available.

Message #6 received at 503564@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: 503564@bugs.debian.org
Subject: Re: Bug#503564: Updating the hurd Uploaders list
Date: Wed, 13 Jan 2010 16:14:46 +0100
Re: To submit@bugs.debian.org 2008-10-26 <20081026173939.GA30768@volta.df7cb.de>
> Marcus Brinkmann <brinkmd@debian.org> has not been working on
> the hurd package for quite some time.
> 
> We are tracking their status in the MIA team and would like to ask you
> to remove them from the Uploaders list of the package so we can close
> that part of the file.

Likewise for Neal H. Walfield <neal@debian.org>.

Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/




Reply sent to Samuel Thibault <sthibault@debian.org>:
You have taken responsibility. (Mon, 30 Aug 2010 01:03:02 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Mon, 30 Aug 2010 01:03:03 GMT) Full text and rfc822 format available.

Message #11 received at 503564-close@bugs.debian.org (full text, mbox):

From: Samuel Thibault <sthibault@debian.org>
To: 503564-close@bugs.debian.org
Subject: Bug#503564: fixed in hurd 20100829-1
Date: Mon, 30 Aug 2010 01:02:19 +0000
Source: hurd
Source-Version: 20100829-1

We believe that the bug you reported is fixed in the latest version of
hurd, which is due to be installed in the Debian FTP archive:

hurd-dbg_20100829-1_hurd-i386.deb
  to main/h/hurd/hurd-dbg_20100829-1_hurd-i386.deb
hurd-dev_20100829-1_hurd-i386.deb
  to main/h/hurd/hurd-dev_20100829-1_hurd-i386.deb
hurd-doc_20100829-1_all.deb
  to main/h/hurd/hurd-doc_20100829-1_all.deb
hurd-udeb_20100829-1_hurd-i386.udeb
  to main/h/hurd/hurd-udeb_20100829-1_hurd-i386.udeb
hurd_20100829-1.debian.tar.bz2
  to main/h/hurd/hurd_20100829-1.debian.tar.bz2
hurd_20100829-1.dsc
  to main/h/hurd/hurd_20100829-1.dsc
hurd_20100829-1_hurd-i386.deb
  to main/h/hurd/hurd_20100829-1_hurd-i386.deb
hurd_20100829.orig.tar.gz
  to main/h/hurd/hurd_20100829.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 503564@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Samuel Thibault <sthibault@debian.org> (supplier of updated hurd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 27 Aug 2010 13:12:12 +0200
Source: hurd
Binary: hurd hurd-dev hurd-dbg hurd-doc hurd-udeb
Architecture: source all hurd-i386
Version: 20100829-1
Distribution: unstable
Urgency: low
Maintainer: GNU Hurd Maintainers <debian-hurd@lists.debian.org>
Changed-By: Samuel Thibault <sthibault@debian.org>
Description: 
 hurd       - The GNU Hurd
 hurd-dbg   - The GNU Hurd (debugging files)
 hurd-dev   - The GNU Hurd (development files)
 hurd-doc   - The GNU Hurd manual
 hurd-udeb  - The GNU Hurd - udeb (udeb)
Closes: 503564 576519 594285
Changes: 
 hurd (20100829-1) unstable; urgency=low
 .
   [ Samuel Thibault ]
   * New upstream 20100827 snapshot.
     - debian/patches/dir_acces_fix.patch: Remove patch, merged upstream.
     - debian/patches/exec_fix.patch: Likewise.
     - debian/patches/libdiskfs-rename.patch: Likewise.
     - debian/patches/libpthread_mutex_owner.patch: Likewise.
     - debian/patches/libpthread_recursive_mutex_initializer.patch: Likewise.
     - debian/patches/libpthread_setcancel.patch: Likewise.
     - debian/patches/pfinet-gcc-4.3-fix.patch: Likewise.
     - debian/patches/procfs.patch: Likewise.
     - debian/patches/ext2fs_large_stores.patch: Resync.
     - debian/patches/libpthread_procfs.patch: New patch, to enable libpthread
       and procfs build.
   * debian/rules: Really put debugging symbols into the hurd-dbg package.
   * debian/patches/hurd_console_startup.patch: Add -d current_vcs to enable
     /dev/cons/vcs by default.
   * debian/copyright: Reference /usr/share/common-licenses/GPL-2 instead of
     just GPL.
   * debian/hurd.dirs: Add /etc/sysctl.d.
   * debian/control (hurd-udeb): Add Provides: *-modules.
   * debian/patches/diskfs_no_inherit_dir_group.patch: Fix documentation too.
   * debian/control:
     - Drop duplicate priority and section fields.
     - Add ${misc:Depends}.
     - Add dpkg (>= 1.15.4) | install-info dependency.
     - Drop -1 from gnumach-dev dependency.
     - Bump Standards-Version to 3.8.4 (no change needed).
   * debian/local/runsystem.gnu: New runsystem file for the d-i case, incomplete
     for now.
   * debian/hurd-udeb.install: Remove getty, runttys, /etc/ttys ftpcp, ftpdir,
     ftpfs, hostmux, usermux, nfs, isofs.static, rpctrace, gcore, forks. Install
     local/runsystem.gnu in /libexec, install ext2fs.static in /boot
   * debian/rules: Do not ship *_pic.a, as mklibs breaks them.
   * debian/patches/proxy-defpager.diff: New patch to fix proxying defpager.
   * debian/patches/ext2fs_large_stores.patch: Apply Alioth fix #312328 from
     Fredrik Hammar to fix random startup crash (Closes: Bug#576519).
   * debian/patches/procfs.patch: Fix swap size printout.
   * debian/hurd-udeb.install: remove reboot and halt (will be provided by
     busybox), remove crash and password (not useful), add procfs, remove rc.
   * debian/local/runsystem.gnu: Integrate jkoenig d-i changes, rename to
     debian/local/runsystem.
   * debian/hurd.links: Add symlink to /usr/src/unifont.bdf from the unifont
     package to /usr/share/hurd/vga-system.bdf so the console can pick it up
     when installed.
   * debian/source/options: Set compression to bzip2.
   * debian/control: Update Vcs fields to point to the new git repositories.
   * debian/patches/console_ignore_bdf_err.patch: New patch to ignore erroneous
     number of glyphs in bdf files.
   * debian/rules: Remove debian/ChangeLog generation.
   * debian/local/runsystem: Pass -g option to the console to maximize glyph
     usage for chinese.
   * debian/hurd.lintian-overrides: New overrides to announce which servers are
     supposed to be statically linked, accept hurd to be essential, and accept
     some setuid binaries.
   * debian/hurd-udeb.lintian-overrides: New overrides to validate
     hurd-i386-specific paths.
   * debian/hurd-dev.lintian-overrides: New overrides to allow libstore_* not
     being stripped (they wouldn't work, else).
   * debian/local/runsystem: Export kernel parameters into environment, like
     Linux does.
   * debian/control: Use Package-Type instead of XC-Package-Type.
   * debian/rules: Switch to gcc-4.4 (Closes: Bug#594285).
 .
   [ Guillem Jover ]
   * Update make-new-tarball.sh to exclude git instead of CVS paths.
   * Refresh patches with -pab to allow migration to source format 3.0 (quilt).
   * Switch to source format “3.0 (quilt)”:
     - Remove quilt from Build-Depends.
     - Remove patchsys-quilt.mk include from debian/rules.
 .
   [ Michael Banck ]
   * debian/control (Uploaders): Removed Marcus Brinkmann. (Closes: #503564)
 .
   [ Jeremie Koenig ]
   * debian/control: Build-Depend on libparted-dev.
   * debian/local/partman/commit.d/40hurd_reload-partitions: New file for
     hurd-udeb, make partman restart the partition translators after the
     partition table has been changed.
   * debian/hurd-udeb.install: Install file above.
   * debian/local/runsystem (hurd-udeb): Start mach-defpager.
   * debian/hurd-udeb.dirs: Include /servers.
   * Sort out the way device and server nodes are created:
     - debian/patches/makedev_keep_options.patch: Introduces the -k and -K
       options to MAKEDEV, respectively to keep active translators running or
       leave existing files alone completely.
     - debian/patches/makedev_parted_store.patch: MAKEDEV -p will use parted
       instead of device stores for disk partitions.
     - debian/local/setup-translators: New script installed in /usr/lib/hurd,
       uses MAKEDEV's new options to create all the necessary device and
       server nodes.
     - debian/local/runsystem (hurd-udeb): Uses setup-translators in "minimal
       mode" to prepare the initrd when the installer is started. Parted
       stores are used to avoid problems when reloading the partition table.
     - debian/hurd.postinst: Uses setup-translators to create missing nodes on
       upgrades (on initial installs, debootstrap will use the
       setup-translators script from the installed hurd package to setup the
       devices and servers itself).
   * debian/local/finish-install.d/51hurd_config-target-network: copy the
     /servers/socket/2 translator settings into the target system.
   * debian/hurd-udeb.links: Include the unifont.bdf link in hurd-udeb too.
Checksums-Sha1: 
 fb34748f467e9807f9bf591f085bb23346a9277b 1585 hurd_20100829-1.dsc
 840543d52c7f0c7da674e57e83ac21c4f958fc12 2736058 hurd_20100829.orig.tar.gz
 a0b73f1c616911c00b25461b69d64b43c6ab37f7 70874 hurd_20100829-1.debian.tar.bz2
 78937754a9e445759393552b17ec9490205e9ec6 194042 hurd-doc_20100829-1_all.deb
 b0111b5a36643e7402fe5be8509e4464339151ad 3398732 hurd_20100829-1_hurd-i386.deb
 0b41da47f2956764ed85c37748f97ce1973045f4 529624 hurd-dev_20100829-1_hurd-i386.deb
 3562cf7367d2b74f6cfb95d2be1ecc61300f0722 26066 hurd-dbg_20100829-1_hurd-i386.deb
 8235c491b8e30501c202040e9626c88d31efd219 1903010 hurd-udeb_20100829-1_hurd-i386.udeb
Checksums-Sha256: 
 b649cbd4b3d28e5b6e0eab146e635c612700c059f0523518c8f7f59d4da0ecd6 1585 hurd_20100829-1.dsc
 e8e29210341bfa2e7c9827d9e464a8c7444c0c9bd8b7fb99495e14552f33e9f7 2736058 hurd_20100829.orig.tar.gz
 3b1090730a17562cb9e412c12734fa4c67b5893c555c4de577a0d173f553cdf9 70874 hurd_20100829-1.debian.tar.bz2
 b3b7c53b238b7d8364574e9a114c0724e7addb8d7ec63eb5e57d00e1e1e40bad 194042 hurd-doc_20100829-1_all.deb
 4a02aceb244082d1e4b3c9bebe90b8c60ac02b855954728f987adba82f1a8def 3398732 hurd_20100829-1_hurd-i386.deb
 3c82dd014e7226ab2667ae78fe77067b667c8f576bca6c506e855efd379f69cf 529624 hurd-dev_20100829-1_hurd-i386.deb
 95adcf9ffc719bcf58a62dd4db89d3a103dbaeb3d83ba94017a8a5c72a9127a4 26066 hurd-dbg_20100829-1_hurd-i386.deb
 f502fbe2232811f24cb01803bfc85e84b294550cb5dce8586abb8ae35be0e412 1903010 hurd-udeb_20100829-1_hurd-i386.udeb
Files: 
 a0b5a3968cfe7ef8adfdb70182d963ac 1585 admin required hurd_20100829-1.dsc
 d8a83a2230e047761dcd6706b3e73c06 2736058 admin required hurd_20100829.orig.tar.gz
 f1c5cab1ddae09f43d2d1dae12ac1bc3 70874 admin required hurd_20100829-1.debian.tar.bz2
 3219906cb9bc349b6c6ee57da6b5e08c 194042 doc optional hurd-doc_20100829-1_all.deb
 eea1819979952681fad7dd3616fbd54a 3398732 admin required hurd_20100829-1_hurd-i386.deb
 6068d9425a460917373ee55a3295e088 529624 libdevel standard hurd-dev_20100829-1_hurd-i386.deb
 3913e4eb61ea3a17faa3081ea15cec09 26066 debug extra hurd-dbg_20100829-1_hurd-i386.deb
 507bb15dae5ab952d17b5db786e22e80 1903010 debian-installer optional hurd-udeb_20100829-1_hurd-i386.udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iF4EAREIAAYFAkx6/kQACgkQjSdX/Wzu6KbUlQD/WWekttLuIVrMoV4sYmPzdYKc
X6DxB3o26zGqj6UFp6wA/RQ+2Bcz4asjPt/IalZ0zKdFTgUJ6C6Ydtsg6z3Sekvw
=Vd43
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 28 Sep 2010 07:35:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:13:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.